{
  "name": "slm/framework-skeleton",
  "description": "SLM Framework Core Dependencies",
  "authors": [
    {
      "name": "Juan Carlos Garcia Bonilla",
      "email": "juan.garcia@slm.cloud"
    }
  ],
  "require": {
    "php": ">=8.3",
    "phpoffice/phpspreadsheet": "^2.0",
    "phpmailer/phpmailer": "^6.9"
  }
}
